.badge-label {
  width: 100%;
  height: 100%;
  @include themify($themes) {
    background: themed('badge');
  }
  position: relative;
  &__inner {
    width: 100%;
    height: 100%;
    padding: 8px;
    padding-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  &__label {
    text-align: center;
    @include FS(FM);
    @include FM(B);
    @include themify($themes) {
      color: themed('string');
    }
    @include mq-down(lg) {
      @include FS(XS);
    };
    word-break: break-word;
    white-space: pre-wrap;
  }
}

.badge-label-main {
  width: 100%;
  height: 100%;
  position: relative;
  @include themify($themes) {
    background: themed('main');
  }
  &__inner {
    width: 100%;
    height: 100%;
    padding: 8px;
    position: relative;
    padding-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  &__label {
    text-align: center;
    @include FS(FM);
    @include FM(B);
    @include themify($themes) {
      color: themed('string');
    }
    @include mq-down(lg) {
      @include FS(XS);
    };
    word-break: break-word;
    white-space: pre-wrap;
  }
}
